import { CSSProperties } from 'react'

type PointsProps = {
    points?: number
}

const styles = {
    container: {
        paddingBottom: 8,
    } as CSSProperties,
    points: {
        float: 'right',
    } as CSSProperties,
}

function Points({ points }: PointsProps) {
    return (
        <div style={styles.container}>
            <h5>Набрано очков: <span style={styles.points}>{points}</span></h5>
        </div>
    )
}

export default Points
